Skip to main content
POST
Execute Dataset Method Plan

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Idempotency-Key
string | null

Path Parameters

dataset_id
string<uuid>
required

Body

application/json
force_find
boolean
default:false
method_override
enum<string> | null
Available options:
person,
company
find_on_invalid
boolean
default:true
estimated_credits
DatasetMethodCreditEstimate · object | null
client_estimated_credits
integer | null
Required range: x >= 0

Response

Successful Response